/*Easa light style */
body {
    background: url(../images/easa_bodybg.png);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: right -5px;
    background-color: #FFF;
}

nav.navbar.sticky {
    background: #bbf;
    background-repeat: no-repeat;
    background-position: right -5px;
    background-image: url(../images/easa_bodybg.png);
    border-bottom: 1px solid #99c;
    -webkit-box-shadow: 2px 2px 8px #999;
    box-shadow: 2px 2px 8px #999;
}
#navbar li a {
    color:#101090;
}

#top-container {
    padding: 0;
    margin: 0;
    background: #bbf;
    background: rgba(140, 180, 255, 0.4);
    background: linear-gradient(rgba(90, 120, 255, 0.7), rgba(220, 230, 255, 0.6));
    border-bottom: 1px solid #aaf;
    -webkit-box-shadow: 2px 2px 4px #ddd;
    box-shadow: 2px 2px 5px #ddd;
}



#nav li.active > a {
    text-decoration: underline;
}

#nav li.active.in > a {
    text-decoration: none;
}

#nav li.active > a.active {
    text-decoration: none;
    color: #333;
}

#nav li.in {
    background: #e4e4e4;
}

#nav li.in li.in {
    background: #d3d3d3;
}

#nav span.expandButton a:hover,
#nav a:hover,
#nav a:active,
#nav a:focus {
    background-color: #eee;
}

#nav li li a:hover,
#nav li.in > a:hover,
#nav li li a:active,
#nav li li a:focus {
    background-color: #ddd;
}

#nav li li li a:hover,
#nav li li.in > a:hover,
#nav li li li a:active,
#nav li li li a:focus {
    background-color: #ccc;
}

#nav li a:focus {
    border-color: #23527c;
}

#nav ul.hasOneIn > li > a {
    color: #99a;
}

#nav ul.hasOneIn > li.in > a,
#nav ul.collapsing > li.in > a {
    color: #23527c;
}

#nav a:active {
    color: #3333ee;
}

#nav span.expandButton a {
    background: #f5f5f5;
    border: 2px solid #eee;
}

#nav li.in li span.expandButton a {
    background: #ddd;
    border: 2px solid #ccc;
}

#nav li.in li.in li span.expandButton a {
    background: #ccc;
    border: 2px solid #bbb;
}

#nav span.expandButton a:hover {
    border-color: #bbe;
}

.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.well blockquote {
    border-color: #ddd;
    border-color: rgba(0, 0, 0, 0.15);
}

.well-lg {
    padding: 24px;
    border-radius: 6px;
}

.well-sm {
    padding: 9px;
    border-radius: 3px;
}

#right {
    margin-top: 14px;
}
.well{
    background:rgba(240, 240, 240, .75)
}

/*style added by eli for making light default 20012016*/

img.left, img.left_basic {
    float: left;
    padding: 5px;
    margin: 0 2% 5px 0;
}

img.left {
    margin-top: 5px;
}

img.right, img.right_basic {
    float: right;
    padding: 5px;
}

.email {
    color: #337ab7;
}
#cookie {
    color: #777;
    font-size:.94em;
}

.style2 {
    font-weight: bold;
}

.photo_box_right, .photo_box_left {
    float: left;
    padding: 2%;
    margin: 0 2% 0 0;
    font-size: 0.9em;
    text-align: center;
}

.photo_box_right {
    float: right;
}

.small {
    font-size: 0.9em;
    line-height: 0.7em;
    color: #999;
}

.box {
    margin: 2% 0;
    border: 1px solid #889;
    border-radius: 0.4em;
    padding: 10px;
}

table.election {
    margin: 0 0 20px 0;
    width: 598px;
}

table.election a:link,
table.election a:visited {
    color: #903E07;
    text-decoration: none;
}

table.election a:hover,
table.election a:active {
    color: #000;
    text-decoration: none;
}

table.election td {
    background-color: #E5E9EC;
    color: #061938;
    padding: 4px;
}

table.tt {
    width: 650px;
    display: table;
    margin: 20px 0 0 40px;
    line-height: 1.2em;
    border: 1px #ccc solid;
}

table.tt td {
    padding: 4px;
    background: #C9CBCA;
    color: #000;
}

table.tt td.date {
    background: #5376AA;
    color: #000;
    font-weight: bold;
}

table.tt td.hour {
    background: #E5AA50;
    font-weight: bold;
}

table.tt td.arrivals {
    background: #fff;
    vertical-align: top;
}

table.tt td.plen {
    background: #EEC198;
}

table.tt td.break {
    background: #DED59A;
}

table.tt td.session {
    background: #F8F984;
}

table.tt td.meeting {
    background: #a3cbaa;
}

table.tt td.workshop {
    background: #99d3dd;
}

table.tt a:link,
table.tt a:visited {
    color: #21447C;
}

table.magic {
    width: auto;
    border-collapse: separate;
    border-spacing: 2px;
    border-color: gray;
}

table.magic td {
    padding: 4px;
    margin: 2px;
    background: #fff;
}

table.magic td.date {
    background-color: #ccc;
}
#footer a img {transition:background-color .3s linear; border-radius: 3px;}
#footer a img:hover, #footer a:focus img {background-color: #bbf;}

/*Added by Eli*/

.time-table-day dt {
    /* display: block; */
    width: 8em;
    float: left;
}

.time-table-day dt {
    font-weight: bold;
}
.time-table-day {
    margin: 1.5em 0;
}

/*Added by Eli*/

table.easa2016 td {
    padding: 4px;
    margin: 2px;
    background: #ccc;
	border: 0.1em solid white;
}

table.easa2016 td.date {
	padding: 4px;
    margin: 2px;
    background: #a3c739;
	border: 0.1em solid white;
}

table.agm td {	
	background:rgba(240, 240, 240, .75);
    padding: 20px;
    text-align: left;
    vertical-align: top;
    text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.1);
    border: 1px solid #C1C3D1;
}

table.agm td.center {	
text-align: center;
}


div.responsive_element, div.grey-box {
 
    background-color: rgba(200,200,200,.35);  
    border: 1px solid rgba(200,200,200,.7);
}

div.grey-box {
  background-color: rgba(200,200,200,.15); 
}

.lgrey {
color: #848484;


}

.w-bg {
background-color: #fff;


}



